body{
	font-family: arial;
	font-size: 12px ;	
}

#jv-helpWrapper{
	height: 100%;
}

.jv-navigation{
	vertical-align: top;	
}

table{
	height: 100%;
	width: 99%;
}

#jv-leftNav, #jv-rightNav{
	float: left;
	border: 1px ;
	padding: 5px;
	height: 100%;
	border: 1px solid #0088E4;
	color: #333333;
	width: 100%;	
}

#jv-rightNav{
	*width: 97%;
}


#jv-leftNav{
	width: 230px;
	max-height: 450px;
	overflow: auto;	
}

#jv-activationSteps{
	display: block;	
}

ul .jv-list{
	padding: 0px 0px 5px 0px;
}

.jv-subHeader{
	cursor: pointer;
	width: 100%;
	padding-top: 3px;
	padding-bottom: 3px;	
}

.jv-contents{
	display: none;	
}


ul{
	padding: 0px 0px 0px 20pt;
	margin: 0px;	
}

ul > li{
	list-style-type: none;
}

ol > li{
	padding-top: 10px;	
}

a{
	text-decoration: none;
	color: #0088E4;
}

.jv-imgNone{
	border: 0px;
	width: 23px;
	height: 18px;	
}

.jv-arrowDown{
	background: url(../../images/icons.png) no-repeat 0px -961px;
	float: left;
	height: 18px;	
}

.jv-arrowUp{
	background: url(../../images/icons.png) no-repeat 0px -978px;
	float: left;	
}
.jv-injectStyle {
	list-style-type: disc;
	padding-top: 2px;
	padding-bottom: 2px;	
}
.jv-borderStyle{
	border-style: solid;
}
.jv-subStyle {
	list-style-type: circle;
	padding-top: 2px;
	padding-bottom: 2px;

}

a:focus, a:hover, a:active,a { 
	outline:none;
	/*text-decoration: none;*/	
}